Navigation:  Systemvoraussetzungen >

Serverseitige Voraussetzungen

Previous pageReturn to chapter overviewNext page

WebOffice unterstützen folgende Versionen von ArcGIS:

 

 

WebOffice 10.7

WebOffice 10.7 SP1

ArcGIS 10.7.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.7

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.6.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.6

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.5.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.5

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.4.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.4

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.3.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.3

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.2.2

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

ArcGIS 10.2.1

wo_bp_Printing_with_Function_Fields1

wo_bp_Printing_with_Function_Fields1

Unterstützte ArcGIS Versionen für WebOffice 10.7 und 10.7 SP1

 

 

Die nachfolgenden Kapitel zeigen die serverseitigen Voraussetzungen für eine erfolgreiche WebOffice 10.7 SP1 Installation.

Das Betriebssystem muss eine Microsoft Windows Plattform sein, da WebOffice 10.7 SP1 auf Esri ArcGIS Server basiert und dieser für Windows unterstützt ist.

Für die Verwaltung Ihrer Daten empfehlen wir die Verwendung eines RDBMS, weitere Hinweise unter Datenbank (optional).

ArcGIS Enterprise (ArcGIS Server) verwaltet und unterstützt Dienste, die von WebOffice 10.7 SP1 verwendet werden.

ArcGIS Desktop (ArcGIS Pro, ArcMap) muss am administrativen Rechner zur Erstellung von Diensten installiert sein.

ArcSDE (optional) muss verwendet werden, wenn Sie mit WebOffice 10.7 SP1 editieren wollen.

Java wird auf dem Webapplikationsserver verwendet. Java Development Kit 11 (64bit) ist zertifiziert für WebOffice 10.7 SP1 und ist Voraussetzung für die WebOffice 10.7 SP1 Installation auf dem Webapplikationsserver (Standardpfad: C:\Program Files\Java).

Apache Tomcat ist die empfohlene und zertifizierte Servlet Engine für WebOffice 10.7 SP1. Dafür muss für WebOffice 10.7 SP1 die zertifizierte Version Apache Tomcat 9.0.31 auf dem Webapplikationsserver installiert sein (empfohlener Standardpfad: C:\Tomcat).

Hinweis: Die Standard-Speichereinstellungen (Maximum Memory) für die von Tomcat verwendete JVM müssen für WebOffice 10.7 SP1 Speicheranforderungen erhöht werden. Das ist keine WebOffice 10.7 SP1-spezifische Einstellung, sondern betrifft generell Java-Webapplikationen.

Apache Tomcat Connector (Optional) kann installiert werden, wenn man IIS als Webserver für WebOffice 10.7 SP1 Projekte verwendet. Dadurch können WebOffice 10.7 SP1 Projekte über den Port 80 anstelle des Tomcat-Standardports (8080) erreicht werden (Standardpfad: C:\TomcatConnector\).

Microsoft .NET-Framework ist Voraussetzung für den administrativen Rechner, auf dem WebOffice author standalone installiert ist.

Microsoft .NET Framework und Internet Information Services (IIS) with ASP.NET package sind Voraussetzungen an jenem Server, auf dem UserManagement Admin Web installiert wird.